
.ac_txt1{
  font-family: "A-OTF Ryumin Pr6N", serif;
  font-style: normal;
  font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 18px;
  text-align: justify;
  color: #000;
  letter-spacing: 0.08em;
  line-height: 35px;
}
.ac_txt1 span{
  font-family: "A-OTF Ryumin Pr6N", serif;
  font-style: normal;
  font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 18px;
  text-align: justify;
  color: #008A7F;
  letter-spacing: 0.08em;
}
.ac_txt1_2{
  font-family: "A-OTF Ryumin Pr6N", serif;
  font-style: normal;
  font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 18px;
  text-align: justify;
  color: #000;
  letter-spacing: 0.02em;
  line-height: 35px;
}
.ac_txt1_2 span{
  font-family: "A-OTF Ryumin Pr6N", serif;
  font-style: normal;
  font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 18px;
  text-align: justify;
  color: #008A7F;
  letter-spacing: 0.02em;
}
.station_line {
  font-family: "A-OTF Ryumin Pr6N", serif;
  font-style: normal;
  font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 22px;
  display: flex;
  align-items: center;
}
.station_left {
  white-space: nowrap;
  flex-shrink: 0;
  text-align: left;
}
.dot_fill {
  flex-grow: 1;
  border-bottom: 1px solid #000;
  margin: 0 8px;
  height: 1em;
  position: relative;
  top: -0.5em;
}
.station_right {
  text-align: right;
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
  gap: 2px;
}
/* .ac_gold {
  color: #988033;
} */
.big_number {
  font-size: 40px;
  color: #008A7F;
  line-height: 0.5;
  position: relative;
  top: 2px;
}
.note {
  font-size: 14px;
  margin-top: 0.7%;
  text-align: right;
  font-family: "A-OTF Ryumin Pr6N", serif;
  font-style: normal;
  font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
}
.ac_mini_txt {
  font-family: "A-OTF Ryumin Pr6N", serif;
  font-style: normal;
  font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 11px;
  text-align: justify;
  color: #000;
  letter-spacing: 0.05em;
  margin-top: 2%;
  margin-left: 3%;
}
.ac_column2_1{
  width: 56%;
  max-width: 560px;
}
.ac_column2_2{
  width: 40%;
  max-width: 400px;
}
.ac_bar{
  border: 1px solid #008A7F;
}
.ac_bar2{
  border-bottom: 1px solid #008A7F;
}
.ac_title_wrap{
  display:flex;
  align-items:center;
}
.ac_no{
  flex-shrink:0;
  width:60px;
  font-size:27px;
  line-height:1;
  color:#008A7F;
  font-family: "angie-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  display:flex;
  align-items:center;
  justify-content:center;
}
.ac_title{
  flex:1;
  color:#008A7F;
  font-size:20px;
  line-height:29px;
  font-family: "A-OTF Ryumin Pr6N", serif;
  font-style: normal;
  font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  letter-spacing: 0.1em;
  text-align: left;
}
.ac_txt2{
  font-family: "A-OTF Ryumin Pr6N", serif;
  font-style: normal;
  font-weight: 500;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 20px;
  text-align: center;
  color: #fff;
  letter-spacing: 0.08em;
  line-height: 35px;
}
.green_bg{
  background-color: #008A7F;
}
@media print, screen and (max-width: 1000px) {
.ac_txt1{
  font-size: 28px;
  letter-spacing: 0.03em;
  line-height: 55px;
}
.ac_txt1 span{
  font-size: 28px;
  letter-spacing: 0.03em;
  line-height: 55px;
}
.ac_txt1_2{
  font-size: 28px;
  letter-spacing: 0.03em;
  line-height: 55px;
}
.ac_txt1_2 span{
  font-size: 28px;
  letter-spacing: 0.03em;
  line-height: 55px;
}
.ac_mini_txt {
  font-size: 14px;
  margin: 0;
}
.ac_txt4{
  font-size: 23px;
  line-height: 30px;
}
.station_line {
  font-family: "A-OTF Ryumin Pr6N", serif;
  font-style: normal;
  font-weight: 500;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 37px;
  display: flex;
  align-items: center;
}
.big_number {
  font-size: 58px;
  color: #008A7F;
  line-height: 0.5;
  position: relative;
  top: 2px;
}
.note {
	font-size:23px;
	margin-top: 0.3%;
	/* margin-bottom: 1%; */
}
.quote {
	display: inline-block;
	/* margin-left: -0.5em; */
}
.ac_column2_1{
  width: 100%;
  max-width: none;
}
.ac_column2_2{
  width: 100%;
  max-width: none;
}
.ac_title{
  font-size:32px;
  line-height: 55px;
  letter-spacing: 0.05em;
}
.ac_no{
  width:70px;
  font-size:35px;
}
.ac_txt2{
  font-size: 28px;
  letter-spacing: 0.05em;
  line-height: 47px;
}
}